uuid: 0bbb3e85-e97c-4626-b2a5-57b5cc897f4c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_result
    - field.field.node.localgov_services_sublanding.body
    - field.field.node.localgov_services_sublanding.localgov_services_parent
    - field.field.node.localgov_services_sublanding.localgov_topics
    - node.type.localgov_services_sublanding
  module:
    - user
_core:
  default_config_hash: kHFr1CwwuHGLIVi8g4dm4c7Sp8mE90FY054cUcFCJLQ
id: node.localgov_services_sublanding.search_result
targetEntityType: node
bundle: localgov_services_sublanding
mode: search_result
content:
  search_api_excerpt:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  links: true
  localgov_services_parent: true
  localgov_topics: true
